body 	{
	background-color:#C2C4C6;
	color: #455F75;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	scrollbar-track-color:#F6FAFC;
	scrollbar-face-color: #F6FAFC; 
	scrollbar-shadow-color: #F6FAFC;
	scrollbar-highlight-color: #F6FAFC; 
	scrollbar-3dlight-color: #455F75;
	scrollbar-darkshadow-color: #455F75; 
	scrollbar-arrow-color: #ffffff;
	scrolling: no;
	scroll: no;
}

A:link 		{color: #000000; font-family: Verdana, Tahoma; text-decoration: none}

A:visited 	{color: #000000; text-decoration: none }

A:active 	{color: #000000; text-decoration: none }

A:hover 	{color: #888888; text-decoration: none }

A.mail 	{color: #455F75; text-decoration: none }

td 	{
	font-family: Verdana, Tahoma;
	font-size: 12px;
	color: #455F75;
	list-style : square;
	line-height : 22px;
}